CVE-2009-0167

2009-01-16T21:30:00
ID CVE-2009-0167
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

Unspecified vulnerability in lpadmin in Sun Solaris 10 and OpenSolaris snv_61 through snv_106 allows local users to cause a denial of service via unspecified vectors, related to enumeration of "wrong printers," aka a "Temporary file vulnerability."